@charset "utf-8";
/* CSS Document */

a:link    { color: #85C8E0; border-bottom: 1px; border-bottom-style: dotted; text-decoration:none; }
a:visited { color: #85C8E0; border-bottom: 1px; border-bottom-style: dotted; text-decoration:none; }
a:hover   { color: #CCCCCC; border-bottom: 1px; border-bottom-style: dotted; text-decoration:none; }
a:active  { color: #85C8E0; border-bottom: 1px; border-bottom-style: dotted; text-decoration:none; }

.content_body_color { background:url(../images/fullBG_blue.jpg) no-repeat left top; }
.menu_highlight_color { background:url(../images/btn_menu_blue.png) no-repeat left; }

.blurb_btn_color { background:url(../images/btnDetails_blue.png) no-repeat left; }

.home_content_wide_color { background:url(../images/contentWideBG_blue.png) no-repeat left; }
.home_content_tall_color { background:url(../images/contentTallBG_blue.png) no-repeat left; }
.portfolio_content_area_color { background:url(../images/content_portfolio_blue.png) no-repeat left top; }
.services_content_area_color { background:url(../images/content_services_blue.png) no-repeat left top; }
.aboutus_content_area_color { background:url(../images/content_aboutus_blue.png) no-repeat left top; }
.contact_content_area_color { background:url(../images/content_contact_blue.png) no-repeat left top; }

.home_horiz_separator_color { background:url(../images/contentHorizSeparator_blue.png) no-repeat left; }
.blurb_header_color { color:#85C8E0; }

.allservices_btn_color { background:url(../images/btn_allServices_blue.png) no-repeat left; }
.moreworks_btn_color { background:url(../images/btn_moreWorks_blue.png) no-repeat left; }


#studio_bullets_area li { background-image:url(../images/bullet_blue.png); background-repeat: no-repeat; background-position: 0px; padding-left:12px; }